body,p,ul,ol	{	
			font-family: Arial, Helvetica, sans-serif;
			font-size: 9pt;
			color: #444444;
		}

.normaltext	{font-size: 9pt;}

.smalltext	{font-size: 8pt;}

.smalllist	{
			font-size: 8pt;
			color: #2050A0;
		}

.bluetext	{color: #2050A0;}

.redtext	{color: #DD0000;}

.exampletext	{
			font-size: 8pt;
			color: #2050A0;
		}

.darkbar	{	
			background-color: #F9F9F9;
			border-style: solid;
			border-color: #CCCCCC;
			vertical-align: middle;
			height: 20px;
		}

.jtext		{text-align: justify;}

.logo		{margin: 0px 0px 0px 0px;}

.imgleft	{margin: 0px 12px 0px 2px 0px;}
.imgright	{margin: 0px 2px 0px 12px 0px;}

.roundedbox	{
			border-style: solid;
			border-color: #CCCCCC;
			border-width: 1px 1px 1px 1px;
		}

h1		{
			font-weight: bold;
			font-size: 10pt;
		}

h2		{
			font-weight: bold;
			font-size: 10pt;
			margin-left: 20px;
		}

.uh2		{
			font-size: 9pt;
			margin-left: 22px;
			text-align: justify;
		}

h3		{
			font-weight: bold;
			font-size: 12px;
		}

A:link{text-decoration:none; color: #2050A0;}
A:visited{text-decoration:none; color: #2050A0;}
A:hover{text-decoration: underline;}

A.dark:link{text-decoration:none; color: #444444;}
A.dark:visited{text-decoration:none; color: #444444;}
A.dark:hover{color: #2050A0;}

A.blue:link{text-decoration:none; color: #2050A0;}
A.blue:visited{text-decoration:none; color: #2050A0;}
A.blue:hover{text-decoration: underline;}

div.rounded { 
 background: #f9f9f9 url(images/tr.gif) no-repeat top right; 
} 
div.rounded div { 
 background: transparent url(images/tl.gif) no-repeat top left; 
} 
div.rounded div div { 
 background: transparent url(images/br.gif) no-repeat bottom right; 
} 
div.rounded div div div { 
 background: transparent url(images/bl.gif) no-repeat bottom left; 
 padding: 5px; 
}